.d-flex {
	display: -webkit-box !important;
	display: -ms-flexbox !important;
	display: flex !important;
	-webkit-box-align: center !important;
	-ms-flex-align: center !important;
	align-items: center !important;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.d-flex>.f-column {
	-webkit-box-flex: 1;
	-ms-flex: 1 auto;
	flex: 1 auto;
}

.matrix.spotlight-events {
	padding: 50px;
	background-image: url(https://www.augusta.edu/campaign/assets/shield.png)!important;
	background-position: center!important;
	background-size: contain!important;
	background-repeat: no-repeat!important;
	background-color: #f7f8fb!important;
	border: none;
	border-top: 5px solid;
	border-image-source: -moz-linear-gradient(to left, #00AEEF, #82c342);
	border-image-source: -webkit-linear-gradient(to left, #00AEEF, #82c342);
	border-image-source: linear-gradient(to left, #00AEEF, #82c342);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00AEEF', endColorstr='#82c342', GradientType=1);
	border-image-source: linear-gradient(to left, #00AEEF, #82c342);
	border-image-slice: 1;
}

@media (max-width:425px) {
	.matrix.spotlight-events {
		padding: 25px;
	}
}

.matrix.spotlight-events figure {
	margin-right: -6vw !important;
	-webkit-box-shadow: 0 30px 100px rgba(0, 0, 0, 0.17);
	box-shadow: 0 30px 100px rgba(0, 0, 0, 0.17);
}

.matrix.spotlight-events figure img {
	border-radius: 5px;
}

@media (min-width: 45em) {
	.l-page {
		margin-top: 0;
	}
	.matrix.spotlight-events {
		margin-top: 0;
	}
}

.column {
	z-index: 30;
	max-width: unset;
}

.matrix.spotlight-events {}

.banner-meetup {
	background-color: #003359;
	z-index: 1;
	min-height: 30rem;
	padding-top: 4rem;
	padding-bottom: 3rem;
	position: relative;
	text-decoration: none;
	display: flex;
	align-items: center;
}

@media (min-width: 576px) {
	.banner-meetup {
		min-height: 34.375rem;
		padding: 8.625rem 4.75rem 3rem;
		align-items: flex-start;
	}
}

.banner-meetup .bg-pattern {
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-position: 100% 100%;
	background-size: cover;
}

@media (max-width: 768px) {
	.banner-meetup .bg-pattern {
		background-position: 25%;
	}
}

.auto-container {
	position: static;
	max-width: 1200px;
	margin: 0 auto;
}

.banner-meetup .content-box {
	position: relative;
	text-align: left;
	display: block;
}

.banner-meetup .eyebrow {
	display: inline-block;
	vertical-align: top;
	margin-bottom: 10px;
	background: #333333;
	padding: 6px 8px;
	color: #ffffff;
	font-size: .75rem;
	text-transform: uppercase;
	letter-spacing: .025em;
	font-weight: bold;
}

.banner-meetup h2 {
	margin-bottom: 2.5rem;
	font-size: 3rem;
	line-height: 1.25;
	letter-spacing: -.035em;
	margin-bottom: 1.5rem!important;
	color: #ffffff;
	text-shadow: 0 10px 20px rgba(0, 0, 0, .80);
}

@media (max-width: 576px) {
	.banner-meetup h2 {
		font-size: 2rem;
	}
}

@media (max-width: 375px) {
	.banner-meetup h2 {
		font-size: 1.7rem;
	}
}

.banner-meetup p.details,
.banner-meetup p.details a {
	font-size: 1rem;
	color: #fff;
	letter-spacing: 0.1px;
	font-weight: normal!important;
}

.banner-meetup .theme-btn {
	font-weight: 400;
	color: #212529;
	text-align: center;
	vertical-align: middle;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	padding: .75rem 2rem .75rem;
	font-size: 1rem;
	line-height: 1.5;
	border-radius: .25rem;
	box-shadow: 0 10px 20px rgba(0, 0, 0, 0.30);
}

a.theme-btn:hover,
a.theme-btn:focus,
a.theme-btn:visited {
	text-decoration: none;
	outline: none !important;
}

.theme-btn {
	display: inline-block;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.theme-btn {
	position: relative;
	transition: all 300ms ease;
}

.btn-style-one {
	text-align: center;
	background-color: transparent;
	border: 1px solid #fff;
	overflow: hidden;
}

.btn-style-one:before {
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	content: "";
	background-color: #ffffff;
	-webkit-transform: scale(0, 1);
	-ms-transform: scale(0, 1);
	transform: scale(0, 1);
	-webkit-transform-origin: top right;
	-ms-transform-origin: top right;
	transform-origin: top right;
	-webkit-transition: transform 500ms cubic-bezier(0.860, 0.000, 0.070, 1.000);
	-moz-transition: transform 500ms cubic-bezier(0.860, 0.000, 0.070, 1.000);
	-o-transition: transform 500ms cubic-bezier(0.860, 0.000, 0.070, 1.000);
	transition: transform 500ms cubic-bezier(0.860, 0.000, 0.070, 1.000);
	-webkit-transition-timing-function: cubic-bezier(0.860, 0.000, 0.070, 1.000);
	-moz-transition-timing-function: cubic-bezier(0.860, 0.000, 0.070, 1.000);
	-o-transition-timing-function: cubic-bezier(0.860, 0.000, 0.070, 1.000);
	transition-timing-function: cubic-bezier(0.860, 0.000, 0.070, 1.000);
}

.btn-style-one .btn-title {
	position: relative;
	color: #fff;
}

.btn-style-one:hover .btn-title {
	position: relative;
	color: #003359;
}

.btn-style-one:hover {
	color: #003359;
	-webkit-box-shadow: 0 10px 30px rgba(0, 0, 0, 0.10);
	-moz-box-shadow: 0 10px 30px rgba(0, 0, 0, 0.10);
	-ms-box-shadow: 0 10px 30px rgba(0, 0, 0, 0.10);
	-o-box-shadow: 0 10px 30px rgba(0, 0, 0, 0.10);
	box-shadow: 0 10px 30px rgba(0, 0, 0, 0.10);
}

.btn-style-one:hover:before {
	-webkit-transform: scale(1, 1);
	-ms-transform: scale(1, 1);
	transform: scale(1, 1);
	-webkit-transform-origin: bottom left;
	-ms-transform-origin: bottom left;
	transform-origin: bottom left;
}

.gradient-title {
	position: relative;
	display: block;
	font-size: 16px;
	line-height: 1em;
	color: #00AEEF;
	font-weight: bold;
	background: #82c342;
	background: -moz-linear-gradient(to left, #00AEEF 0%, #82c342 25%, #00AEEF 75%, #82c342 100%);
	background: -webkit-linear-gradient(to left, #00AEEF 0%, #82c342 25%, #00AEEF 75%, #82c342 100%);
	background: linear-gradient(to left, #00AEEF 0%, #82c342 25%, #00AEEF 75%, #82c342 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00AEEF', endColorstr='#82c342', GradientType=1);
	color: transparent;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin-bottom: 15px;
}

h3.heading-title,
.matrix.spotlight-events h3.heading-title {
	position: relative;
	display: inline-block;
	font-size: 30px;
	line-height: 1.2em;
	color: #003359;
	font-weight: 700;
	margin-bottom: 0;
	text-transform: none;
}

h3.heading-title:after {
	content: " ";
	display: block;
	margin: 30px auto 0 auto;
	border-bottom: 2px solid #44D62C;
	width: 50px;
	font-weight: normal;
}

h3.heading-title.bigger {
	font-size: 48px;
	font-weight: 700;
}

.feature-block,
.title-block,
.news-block {
	position: relative;
	margin-bottom: 40px;
}

.title-block {
	padding-top: 30px;
}

.feature-block h4,
.feature-block h4 a {
	position: relative;
	display: block;
	text-transform: none;
	font-size: 18px;
	line-height: 1.2em;
	color: #003359;
	font-weight: 700;
	margin-bottom: 10px;

}

.feature-block p {
	margin: 0;
}

.feature-block .feature-inner {
	position: relative;
	padding: 30px;
	padding-left: 130px;
	background-color: #ffffff;
	border: 1px solid #eeeeee;
	box-shadow: 0 30px 40px rgba(0, 0, 0, 0.10);
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
	overflow: hidden;
}

.feature-block .feature-inner:hover {
	box-shadow: none;
}

.feature-block .icon-box {
	position: absolute;
	left: 30px;
	top: 30px;
	display: block;
	margin-bottom: 30px;
}

@media only screen and (max-width: 767px) {
	.feature-block .icon-box {
		position: relative;
		display: inline-block;
		left: 0;
		top: 0;
		margin-bottom: 20px;
	}
	.feature-block .feature-inner {
		padding: 20px 20px;
		text-align: center;
	}
}

.feature-block .icon-box .date {
	display: flex;
	width: 80px;
	height: 82px;
	margin: 0;
	border: 2px solid #EEEEEE;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	flex-direction: column;
	-webkit-box-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	align-items: center;
	text-transform: uppercase;
	font-size: 14px;
	line-height: 1.25;
	text-align: center;
	border-image-source: -moz-linear-gradient(to left, #00AEEF, #82c342);
	border-image-source: -webkit-linear-gradient(to left, #00AEEF, #82c342);
	border-image-source: linear-gradient(to left, #00AEEF, #82c342);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00AEEF', endColorstr='#82c342', GradientType=1);
	border-image-source: linear-gradient(to left, #00AEEF, #82c342);
	border-image-slice: 1;
}

.feature-block .icon-box .date span {
	font-size: 2.142em;
	font-weight: 700;
	color: #181b31;
}

.feature-block .icon-box .icon {
	position: relative;
	display: inline-block;
	font-size: 45px;
	line-height: 1em;
	background: none;
	color: #00AEEF;
	-webkit-transition: all 400ms ease;
	-moz-transition: all 400ms ease;
	-ms-transition: all 400ms ease;
	-o-transition: all 400ms ease;
	transition: all 400ms ease;
}

.feature-block .feature-inner:hover .icon-box .icon {
	-webkit-transform: scale(-1) rotate(180deg);
	-moz-transform: scale(-1) rotate(180deg);
	-ms-transform: scale(-1) rotate(180deg);
	-o-transform: scale(-1) rotate(180deg);
	transform: scale(-1) rotate(180deg);
}

.news-inner {
	position: relative;
    border-radius: 4px!important;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.10);
	border: 1px solid #003359;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}

.news-inner:hover {
	box-shadow: none;
}

.news-block .image {
	position: relative;
	overflow: hidden;
	margin-bottom: 0;
	height:200px;
	}

@media only screen and (max-width: 1024px) {
	.news-block .image {
		height: 30vh;
	}
}

@media only screen and (max-width: 1024px) {
	.news-block .image {
		height: 30vh;
	}
}

.news-block .image img {
	display: block;
	width: 100%;
	max-width: 100%;
	height: auto;
	border-radius: 4px 4px 0 0!important;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}

.news-block:hover .image img {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}

.news-block .lower-content {
	position: relative;
	background-color:#fff;
	padding: 20px 30px 30px;
	border-radius: 0 0 4px 4px;
}

.news-block ul.post-info {
	padding-left: 0;
}

.news-block .post-info {
	position: relative;
	margin-bottom: 10px;
}

.news-block h4,
.news-block h4 a {
	position: relative;
	display: block;
	font-size: 18px;
	line-height: 1.4;
	text-transform: none;
	color: #222222!important;
	font-weight: 500;
	margin-bottom: 0;
	opacity: .85;
	-webkit-transition: all 200ms ease-in;
	-o-transition: all 200ms ease-in;
	transition: all 200ms ease-in;
		height:100px;
	overflow:hidden;
}

.news-block h4:hover,
.news-block h4 a:hover {
	opacity: 1;
	text-decoration: none;
}

.news-block ul.post-info li {
	position: relative;
	display: inline-block;
	font-size: 14px;
	line-height: 24px;
	text-transform: uppercase;
	color: #777777;
	font-weight: 400;
	margin-right: 25px;
}

.news-block .post-info li span {
	margin-right: 5px;
	color: #00AEEF;
}

.remote-block {
	position: relative;
	margin-bottom: 40px;
}

.matrix .layer-outer {
	position: absolute;
	right: 0;
	top: 0;
	height: 100%;
	width: 50%;
}

.matrix .gradient-layer {
	position: absolute;
	left: 120px;
	width: 140%;
	height: 140%;
	top: -20%;
	border-radius: 50%;
	-webkit-transform: skew(-200deg);
	-moz-transform: skew(-200deg);
	-ms-transform: skew(-200deg);
	-o-transform: skew(-200deg);
	transform: skew(-200deg);
	background: rgb(17, 177, 218);
	background: -moz-linear-gradient(to top right, #00AEEF 5%, #82C342 95%);
	background: -webkit-linear-gradient(to top right, #00AEEF 5%, #82C342 95%);
	background: linear-gradient(to top right, #00AEEF 5%, #82C342 95%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00AEEF', endColorstr='#82C342', GradientType=1);
	opacity: 2;
}

.anim-icons {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	height: 100%;
	width: 100%;
	max-width: 100%;
	margin: 0 auto;
}

.anim-icons .icon-shape-3 {
	height: 490px;
	height: 490px;
	width: 290px;
	background-image: url(/test/heather/images/shape-3.png);
	background-size: 100%;
	position: absolute;
	background-position: center;
	background-repeat: no-repeat;
	top: 0px;
	left: -50px;
	opacity: .8;
}

@media only screen and (max-width: 425px) {
	.anim-icons .icon-shape-3 {
		opacity: .2;
	}
}

.remote-inner {
	position: relative;
	padding: 40px 30px;
	background-color: #ffffff;
	border: 1px solid #eeeeee;
	box-shadow: 0 30px 40px rgba(0, 0, 0, 0.10);
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
	text-align: center;
	overflow: hidden;
}

.remote-inner:hover {
	box-shadow: none;
}

.remote-block .icon-box {
	position: relative;
	display: block;
	margin-bottom: 30px;
}

.remote-block .icon-box .icon {
	position: relative;
	display: inline-block;
	font-size: 70px;
	line-height: 1em;
	color: #82c342;
	-webkit-transition: all 400ms ease;
	-moz-transition: all 400ms ease;
	-ms-transition: all 400ms ease;
	-o-transition: all 400ms ease;
	transition: all 400ms ease;
}

.remote-block:nth-child(3n + 2) h4 a:hover,
.remote-block:nth-child(3n + 2) .icon-box .icon {
	color: #003359;
}

.remote-block .remote-inner:hover .icon-box .icon {
	-webkit-transform: scale(-1) rotate(180deg);
	-moz-transform: scale(-1) rotate(180deg);
	-ms-transform: scale(-1) rotate(180deg);
	-o-transform: scale(-1) rotate(180deg);
	transform: scale(-1) rotate(180deg);
}

.remote-block h4,
.remote-block h4 a {
	position: relative;
	display: block;
	font-size: 22px;
	line-height: 1.2em;
	color: #003359;
	font-weight: 700;
	margin-bottom: 20px;
}

.remote-block p {
	position: relative;
	display: block;
	font-size: 15px;
	line-height: 24px;
	color: #888888;
	font-weight: 400;
	margin: 0;
	margin-bottom: 25px;
	cursor: default;
}

.remote-block .link-box a {
	position: relative;
	display: inline-block;
	padding: 10px 20px;
	line-height: 20px;
	font-size: 14px;
	color: #ffffff;
	background-color: #82c342;
	text-decoration: none;
	border-radius: 10px;
	border-top: 2px solid transparent;
	border-bottom: 2px solid transparent;
	-webkit-transition: all 400ms ease;
	-moz-transition: all 400ms ease;
	-ms-transition: all 400ms ease;
	-o-transition: all 400ms ease;
	transition: all 400ms ease;
}

.remote-block .remote-inner:hover .link-box a {
	border-radius: 0px;
	color: #82c342;
	background: none;
	border-color: #82c342;
}

.remote-block:nth-child(3n + 2) .link-box a {
	background-color: #003359;
}

.remote-block:nth-child(3n + 2) .remote-inner:hover .link-box a {
	background: none;
	color: #003359;
	border-color: #003359;
}

a:focus {
	color: #03A9F4;
	text-decoration: none;
}

.cta-bar-home-wrapper .cta-bar-home>div ul li {
	padding: 0;
}

.spotlight-events .promo.event a .title p {
	color: #434343;
	font-weight: 500;
	font-size: 18px;
	text-transform: none;
	font-weight: 700;
	transition: all 200ms ease-in;
	min-height: 72px;
}

.matrix.spotlight-events .promo.event {
	background: none;
	background: #fff;
	padding: 0;
	box-shadow: 0 2px 0 rgba(0, 0, 0, 0.08);
	transition: all 200ms ease-in;
	margin-bottom: 20px;
}

.text-center .btn {
	margin: 0 4px;
}

.btn,
.vanilla-form label.custom-select span {
	color: #FFF !important;
	background: #00AEEF;
	border: 0;
	margin-bottom: 10px;
	margin-right: 4px;
	font-size: 13px;
	padding: 11px 20px 10px 20px;
	font-weight: 800;
	text-shadow: none;
	text-transform: uppercase;
	transition: all 200ms ease-in;
	box-shadow: none;
	border-radius: 0;
	display: inline-block;
}

.spotlight-events .promo.event a {
	padding: 10px 20px 20px 20px!important;
}

.spotlight-events .promo.event a .title {
	display: block;
	float: none;
	width: 100%;
	padding: 0;
}

.matrix .items {
	margin-bottom: 30px;
}

.spotlight.label a.img-link {
	max-height: 197px;
	height: unset;
	overflow: hidden;
}

.row.display-flex>[class*='col-'] {
	-webkit-box-flex: 1;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
}

@media (min-width: 70em) {
	.cta-bar-home-wrapper .cta-bar-home:before {
		z-index: 30;
	}
}

.alert.alert-info {
	border-radius: 0;
	padding: 20px;
	line-height: 1.6em;
	margin-bottom: 0;
}

@media (min-width: 1120px) {
	.alert.alert-info {
		margin-top: -20px;
	}
}

.alert.alert-info a {
	padding-left: 2px;
	padding-right: 2px;
	background: linear-gradient( to bottom, #00AEEF 0%, #00AEEF 100%);
	background-position: 0 100%;
	background-repeat: repeat-x;
	background-size: 2px 2px;
	transition: background-size .2s;
}

.alert.alert-info a:hover {
	background-size: 2px 50px;
	text-decoration: none;
	color: #003359;
}

.alert.alert-info a:focus {
	color: #003359;
	text-decoration: none;
}

.svg-filters {
	height: 0;
	left: -9999em;
	margin: 0;
	padding: 0;
	position: absolute;
	width: 0;
}

.duotoned {
	filter: url("#duotone");
}

html>body .text-grey-primary {
	color: #cccccc;
}

html>body .mt70 {
	margin-top: 2.575rem;
}

.article-promo-item {
	display: block;
	min-height: 35rem;
	background-position: 50% 20%;
	background-size: cover;
	padding-top: 4rem;
	padding-bottom: 3rem;
	position: relative;
	text-decoration: none;
	display: flex;
	align-items: center;
}

.article-promo-item,
.article-promo-item a {
	color: #ffffff;
}

.article-carousel-promo-detail a:not(.btn) {
	text-decoration: underline;
}

.article-carousel-promo-detail a:not(.btn):hover {
	text-decoration: none;
}

.article-promo-item:before {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: #000000;
	opacity: .25;
}

.article-promo .article-promo-item:before {
	display: none;
}

.article-promo-item .btn-outline-light:hover {
	background: #ff3600;
	border-color: #ff3600;
	color: #ffffff;
}

.article-item-category-dark {
	display: inline-block;
	vertical-align: top;
	margin-bottom: 10px;
	background: #333333;
	padding: 1px 8px 0;
	color: #ffffff;
	font-size: .75rem;
	text-transform: uppercase;
	letter-spacing: .025em;
	font-weight: bold;
}

.h2-3d {
	margin-bottom: 2.5rem;
	font-size: 3rem;
	line-height: 1.25;
	letter-spacing: -.035em;
}

h3.big-heading {
	font-size: 3rem;
	text-transform: none;
	line-height: 1.1;
	font-weight:bold;
}

@media screen and (max-width:425px) {
	h3.big-heading {
		font-size: 2rem;
	}
	.bb-btn {
		margin-bottom: 30px;
	}
}

h3.big-heading strong {
	font-weight: bold;
}

p.h3 {
    line-height: 1.25em;
    font-size: 30px;
    font-weight: 400;
	text-transform:none;
}

.cta-boxes h3.heading-title:after {
	display: none
}

.cta-boxes a {
	text-transform: uppercase;
	display: block;
	font-weight: normal;
	margin-bottom: 10px;
	width: fit-content;
	font-size: .9rem;
	position: relative;
	padding-bottom: 2px;
	background-image: -webkit-gradient(linear, left bottom, right top, color-stop(5%, #00AEEF), color-stop(95%, #82C342));
	background-image: linear-gradient(to top right, #00AEEF 5%, #82C342 95%);
	background-repeat: no-repeat;
	background-size: 0 0.2em;
	background-position: 0 88%;
	transition: background-size 0.25s ease-in;
}

.cta-boxes a:hover {
	background-size: 100% .2em;
	text-decoration: none!important;
	text-decoration: none;
	color: #fff;
}

.matrix.blue-wrapper {
	background-color: #003359;
	color: #fff
}

.matrix.blue-wrapper .cta-boxes h3.heading-title {
	color: #fff;
	font-weight: normal;
}

@media screen and (max-width: 1024px) {
	.matrix.blue-wrapper .cta-boxes h3.heading-title {
		font-size: 26px;
	}
}

.matrix.blue-wrapper .cta-boxes p {
	color: #c5c5c5;
}

.matrix.blue-wrapper .cta-boxes a:link,
.matrix.blue-wrapper .cta-boxes a:visited {
	color: #f9f9f9;
}

.matrix.blue-wrapper:before {
	content: url(/_resources/images/home-jag01.png);
	position: absolute;
	left: 20px;
	top: -6px;
}

@media (max-width:600px) {
	.matrix.blue-wrapper:before {
		display: none;
	}
}

.blog-item a.college {
	display: inline-block;
	color: #44D62C;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	font-weight: 700 !important;
	letter-spacing: 0.175em !important;
	text-transform: uppercase;
	margin-bottom: 15px;
	font-size: 12px;
}

.blog-item a.college:hover {
	text-decoration: none;
	color: #00AEEF;
}

.jagnation-inner h3.jagnation,
.jagnation-inner h3.jagnation a {
	margin-bottom: 10px;
	color: #fff;
}

.blog-grid {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
	-webkit-transition: height 0.45s cubic-bezier(0.23, 1, 0.32, 1);
	transition: height 0.45s cubic-bezier(0.23, 1, 0.32, 1);
}

.blog-grid>div {
	-webkit-box-flex: 1;
	-ms-flex: 1 auto;
	flex: 1 auto;
}

@media screen and (max-width: 991px) .masonry-item:not([class*=col-sm-]) {
	width: 100%;
}

@media screen and (max-width: 767px) .masonry-item:not([class*=col-xs-]) {
	width: 100%;
}

.blog-item {
	padding-bottom: 100%;
	background-color: #003359;
	border-radius: 4px;
	color: #fff;
	position: relative;
	margin-bottom: 30px;
	display: block;
}

.blog-item figure.media {
	margin-bottom: 1.5em;
	position: relative;
	background-size: cover;
	background-position: center;
	-webkit-transition: -webkit-transform 0.3s, -webkit-box-shadow 0.3s, -webkit-transform 0.3s;
	transition: -webkit-transform 0.3s, -webkit-box-shadow 0.3s, -webkit-transform 0.3s;
	transition: transform 0.3s, box-shadow 0.3s, transform 0.3s;
	transition: transform 0.3s, box-shadow 0.3s, transform 0.3s, -webkit-transform 0.3s, -webkit-box-shadow 0.3s, -webkit-transform 0.3s;
	-webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0.15);
	box-shadow: 0 0 0 rgba(0, 0, 0, 0.95);
	margin: 0;
	border-radius: 4px!important;
	overflow: hidden;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

figure.media>a {
	display: block;
	position: relative;
	z-index: 2;
}

figure.media img {
	height: 200px;
	visibility: hidden;
}

figure.media:after {
	content: '';
	display: inline-block;
	width: 100%;
	height: 200%;
	position: absolute;
	top: 0;
	left: 0;
	background: -webkit-gradient(linear, left bottom, left top, color-stop(60%, #003359), to(transparent));
	background: linear-gradient(to top, #003359 60%, transparent 100%);
	-webkit-transition: opacity 0.45s cubic-bezier(0.3, 0.95, 0.5, 1), -webkit-transform 0.45s cubic-bezier(0.3, 0.95, 0.5, 1);
	transition: opacity 0.45s cubic-bezier(0.3, 0.95, 0.5, 1), -webkit-transform 0.45s cubic-bezier(0.3, 0.95, 0.5, 1);
	transition: transform 0.45s cubic-bezier(0.3, 0.95, 0.5, 1), opacity 0.45s cubic-bezier(0.3, 0.95, 0.5, 1);
	transition: transform 0.45s cubic-bezier(0.3, 0.95, 0.5, 1), opacity 0.45s cubic-bezier(0.3, 0.95, 0.5, 1), -webkit-transform 0.45s cubic-bezier(0.3, 0.95, 0.5, 1);
}

figure.media:hover:after {
	content: '';
	display: inline-block;
	width: 100%;
	height: 200%;
	position: absolute;
	top: 0;
	left: 0;
	background: -webkit-gradient(linear, left bottom, left top, color-stop(60%, #003359), to(transparent));
	background: linear-gradient(to top, #003359 60%, transparent 100%);
	-webkit-transition: opacity 0.45s cubic-bezier(0.3, 0.95, 0.5, 1), -webkit-transform 0.45s cubic-bezier(0.3, 0.95, 0.5, 1);
	transition: opacity 0.45s cubic-bezier(0.3, 0.95, 0.5, 1), -webkit-transform 0.45s cubic-bezier(0.3, 0.95, 0.5, 1);
	transition: transform 0.45s cubic-bezier(0.3, 0.95, 0.5, 1), opacity 0.45s cubic-bezier(0.3, 0.95, 0.5, 1);
	transition: transform 0.45s cubic-bezier(0.3, 0.95, 0.5, 1), opacity 0.45s cubic-bezier(0.3, 0.95, 0.5, 1), -webkit-transform 0.45s cubic-bezier(0.3, 0.95, 0.5, 1);
}

figure.media:hover:after {
	opacity: 0.8;
	transform: translateY(-50%);
}

@media screen and (min-width: 992px) {

.col-md-6 > .blog-item-inner {padding-left: 45px;	padding-right: 45px;}

}

.blog-item-inner {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	padding: 6% 30px;
	padding-bottom: 6%;
	overflow: hidden;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-flow: column nowrap;
	flex-flow: column nowrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.blog-item a span {
    visibility: hidden;
    display: none;
}
.liquid-overlay-link {
	display: inline-block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	text-indent: -99999px;
}

h3.jagnation,
h3.jagnation a {
	margin-bottom: 10px;
	color: #fff;
	text-transform: none;
}

header.blog-stuff {
	width: 100%;
	margin-top: auto!important;
	display: block;
}

@media (max-width: 991px) and (min-width:600px) {
	.matrix.blue-wrapper .thin {
		width: 70%;
	}
}

.matrix {border-bottom:none;}